<!-- Descripción de grupo de análisis según mundo seleccionado -->
<mat-card class="ga-card" (click)="setSideNavState()" [ngClass]="setExistCard()">
  <mat-card-content>
    <mat-card-subtitle style="font-size: 0.8em; color:gray;">{{name}}<mat-icon class="load-to-magazine-ga" id="icon-ga-{{idGa}}" matTooltip="{{tooltip}}" (click)="addOrRemoveGa()">{{loadIcon}}</mat-icon></mat-card-subtitle>
  </mat-card-content>
</mat-card>
